<?php echo $header; ?><?php echo $column_left; ?>
<div id="content">
<?php if(!empty($style_v15)) { ?><style scoped><?php echo $style_v15; ?></style><?php } ?>
  <ul class="breadcrumb">
    <?php foreach ($breadcrumbs as $breadcrumb) { ?>
      <li><a href="<?php echo $breadcrumb['href']; ?>"><?php echo $breadcrumb['text']; ?></a></li>
    <?php } ?>
  </ul>

  <div class="<?php if(version_compare(VERSION, '2', '>=')) echo 'container-fluid'; ?>">
    <?php if (isset($success) && $success) { ?><div class="alert alert-success success"><i class="fa fa-check-circle"></i> <?php echo $success; ?> <button type="button" class="close" data-dismiss="alert">&times;</button></div><script type="text/javascript">setTimeout("$('.alert-success').slideUp();",5000);</script><?php } ?>
    <?php if (isset($info) && $info) { ?><div class="alert alert-info"><i class="fa fa-info-circle"></i> <?php echo $info; ?> <button type="button" class="close" data-dismiss="alert">&times;</button></div><?php } ?>
    <?php if (isset($error) && $error) { ?><div class="alert alert-danger"><i class="fa fa-exclamation-circle"></i> <?php echo $error; ?> <button type="button" class="close" data-dismiss="alert">&times;</button></div><?php } ?>
      <?php if (isset($warning) && $warning) { ?><div class="alert alert-danger"><i class="fa fa-exclamation-circle"></i> <?php echo $warning; ?> <button type="button" class="close" data-dismiss="alert">&times;</button></div><?php } ?>
    <div class="panel panel-default">
      <div class="panel-heading module-heading" style="padding: 10px 15px 15px 15px;">
        <div class="pull-right saveBtns">
          <button type="submit" form="form" data-toggle="tooltip" title="<?php echo $button_save; ?>" class="btn btn-primary"><i class="fa fa-save"></i> <?php echo $button_save; ?></button>
          <a href="index.php?route=extension/module/keybin&<?php echo $token; ?>" data-toggle="tooltip" title="<?php echo $button_cancel; ?>" class="btn btn-default"><i class="fa fa-reply"></i> <?php echo $button_cancel; ?></a>
        </div>
        <h3 class="panel-title"><?php echo $heading_title; ?></h3>
      </div>
      <div class="content panel-body">
        
        <form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data" id="form" class="form-horizontal">
          
          <p><?php echo $_language->get('text_connexion_status'); ?> <?php echo $connexion_status ? '<span class="badge purple">'.$_language->get('text_connexion_on').'</span>' : '<span class="badge red">'.$_language->get('text_connexion_off').'</span>'; ?> </p>
          <?php if ($connexion_status) { ?>
            <p><?php echo $_language->get('text_balance'); ?> <span class="badge purple"><?php echo $balance; ?></span></p>
          <?php } ?>
          <div><?php echo $_language->get('text_main_info'); ?></div>
          <div><?php echo $_language->get('text_import_info'); ?></div>
          <div><?php echo $_language->get('text_api_info'); ?></div>
          <div class="form-group">
            <label class="col-sm-2 control-label"><?php echo $_language->get('entry_token'); ?></label>
            <div class="col-sm-10">
              <input type="text" name="keybin_token" value="<?php echo isset($keybin_token) ? $keybin_token : ''; ?>" placeholder="<?php echo $_language->get('entry_token'); ?>" id="input-token" class="form-control" />
            </div>
          </div>
          <div><?php echo $_language->get('text_balance_info'); ?></div>
          <?php echo $_language->get('text_settings'); ?>
          <div class="form-group">
            <label class="col-sm-2 control-label"><?php echo $_language->get('entry_autocomplete'); ?></label>
            <div class="col-sm-10">
              <p><input id="keybin_order" class="checkable" data-label="<?php echo $_language->get('entry_keybin_order'); ?>" type="checkbox" name="keybin_order" value="1" <?php if (!empty($keybin_order)) echo 'checked="checked"'; ?> /></p>
            </div>
          </div>
          <?php /*
          <div class="form-group">
            <label class="col-sm-2 control-label"><?php echo $_language->get('entry_checkprice'); ?></label>
            <div class="col-sm-10">
              <p><input id="keybin_checkprice" class="checkable" data-label="<?php echo $_language->get('entry_keybin_checkprice'); ?>" type="checkbox" name="keybin_checkprice" value="1" <?php if (!empty($keybin_checkprice)) echo 'checked="checked"'; ?> /></p>
            </div>
          </div>
          */ ?>
          
          <div class="form-group">
            <label class="col-sm-2 control-label"><?php echo $_language->get('entry_complete_status'); ?></label>
            <div class="col-sm-10">
              <select name="keybin_complete_status" class="form-control">
                <?php foreach ($order_statuses as $s) { ?>
                <?php if (isset($keybin_complete_status) && ($s['order_status_id'] == $keybin_complete_status)) { ?>
                <option value="<?php echo $s['order_status_id']; ?>" selected="selected"><?php echo $s['name']; ?></option>
                <?php } else { ?>
                <option value="<?php echo $s['order_status_id']; ?>"><?php echo $s['name']; ?></option>
                <?php } ?>
                <?php } ?>
              </select>
            </div>
          </div>
          
          <div class="form-group">
            <label class="col-sm-2 control-label"><?php echo $_language->get('entry_failed_status'); ?></label>
            <div class="col-sm-10">
              <select name="keybin_failed_status" class="form-control">
                <?php foreach ($order_statuses as $s) { ?>
                <?php if (isset($keybin_failed_status) && ($s['order_status_id'] == $keybin_failed_status)) { ?>
                <option value="<?php echo $s['order_status_id']; ?>" selected="selected"><?php echo $s['name']; ?></option>
                <?php } else { ?>
                <option value="<?php echo $s['order_status_id']; ?>"><?php echo $s['name']; ?></option>
                <?php } ?>
                <?php } ?>
              </select>
            </div>
          </div>
          
          <div class="form-group">
            <label class="col-sm-2 control-label"><?php echo $_language->get('entry_margin'); ?></label>
            <div class="col-sm-10">
              <input type="text" name="keybin_margin" value="<?php echo isset($keybin_margin) ? $keybin_margin : ''; ?>" placeholder="2" id="input-token" class="form-control" />
            </div>
          </div>
          
          <div class="form-group">
            <label class="col-sm-2 control-label"><?php echo $_language->get('entry_logs'); ?></label>
            <div class="col-sm-10">
              <p><input id="keybin_logs" class="checkable" data-label="<?php echo $_language->get('entry_logs_info'); ?>" type="checkbox" name="keybin_logs" value="1" <?php if (!empty($keybin_logs)) echo 'checked="checked"'; ?> /></p>
            </div>
          </div>
          
        </form>
      </div>
    </div>
  </div>
</div>

<script type="text/javascript"><!--
$('body').tooltip({selector: '[data-toggle=tooltip]'});
$.each( jQuery('input.checkable'), function(){ jQuery(this).prettyCheckable(); });
--></script>
<?php echo $footer; ?>